Subject: Re: sendmail

From: Empty <[email-masked]>
Date: Mon, 10 Jul 2006 07:45:12 -0700

I am betting your router got owned and is now port forwarding to your
machine. Your machine will see the NATted connection coming from the
routers internal IP.

Try either explicitly disallowing the routers IP or changing the IP of
the server as a stopgap measure. If that works, you need to examine your
router in detail.

~Ben

Nathan England wrote:
> My sendmail is suddenly accepting email for everyone and anyone and I can't 
> find any changes. It is set to accept mail for relay from 192.168.1 which is 
> all my internal machines. No other relay is allowed, but all of a sudden it 
> is accepting messages for aol and some others. Internal machines have been 
> disconnected and it is still accepting from the outside world. 
> 
> How do I get sendmail to verify a valid user before accepting the message? 
> Most of the messages it is accepting is for invalid users at my domain and 
> then delivers them to root.
> 
> I am probably going to switch to postfix because of this, but nonetheless I 
> would like to know how to fix this. As sendmail is still used big time, I am 
> sure there is a way around this, not just an easy fix of dumping it and going 
> somewhere else.
> 
> Any sendmail geniuses?
> 
> Nathan

-- 
---
"Confession only helps if you actually feel bad for your actions.
For you, it would just be a really long boast."
	-Tara
http://www.emptiedout.com
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss